matchpathcon(8)

NAME
matchpathcon - get the default security context for the specified path from the file contexts configuration.

SYNOPSIS
matchpathcon [-n] filepath...

DESCRIPTION
matchpathcon Prints the file path and the default security context associated with it.
If the -n option is given, do not display path.

AUTHOR
This manual page was written by Dan Walsh <dwalsh@redhat.com>.

SEE ALSO
mathpathcon(3),